[Language]
Language=Português
LCID=:2070:
Revision=0
Author Rev.0=Winstep Software Technologies
Date=16.12.22
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Não foi possivel copiar a chave de registro para a pasta de Licenças do Winstep....////Por favor copie of ficheiro %1 para a pasta////'%2'////e altere o nome para %3.key
%1 - Failed=%1 - Falha
Winstep License Key Manager=Gestor de Licenças do Winstep
This application cannot be run manually!=Esta aplicação não pode ser executada manualmente!
